---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: B
  year: 2014
  medals: 6
  trophies: 6
  bids: 11
  start date: 2014-01-16
  end date: 2014-01-16
  awards date: 2014-01-16
Events:
- name: Biology Blitz
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Helicopters
- name: Metric Mastery
- name: Rocks and Minerals
- name: Shock Value
- name: Simple Machines
- name: Solar System
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 1
  school: Heritage Middle School
  state: NJ
- number: 2
  school: Golda Och Academy
  state: NJ
- number: 3
  school: Paterson Academy for the Gifted and Talented
  state: NJ
- number: 4
  school: Rising Star Academy
  state: NJ
- number: 5
  school: Hillsborough Middle School
  state: NJ
- number: 6
  school: Eisenhower Middle School
  state: NJ
- number: 7
  school: Glenfield Middle School
  state: NJ
- number: 8
  school: Haworth Public School
  state: NJ
- number: 9
  school: Timberlane Middle School
  state: NJ
- number: 10
  school: Passaic Arts and Science Charter School
  state: NJ
- number: 11
  school: Montgomery Upper Middle School
  state: NJ
- number: 12
  school: Robert R. Lazar Middle School
  state: NJ
- number: 13
  school: Mount Olive Middle School
  state: NJ
- number: 14
  school: Avon Elementary School
  state: NJ
- number: 15
  school: Hammarskjold Middle School
  state: NJ
- number: 16
  school: Morristown Beard School
  state: NJ
- number: 17
  school: Rahway Middle School
  state: NJ
- number: 18
  school: Ranney School
  state: NJ
- number: 19
  school: Roosevelt Intermediate School
  state: NJ
- number: 20
  school: Mountain View Middle School
  state: NJ
Placings:
- team: 1
  event: Biology Blitz
  place: 5
- team: 1
  event: Disease Detectives
  place: 4
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Helicopters
  place: 10
- team: 1
  event: Metric Mastery
  place: 14
- team: 1
  event: Rocks and Minerals
  place: 2
- team: 1
  event: Shock Value
  place: 4
- team: 1
  event: Simple Machines
  place: 1
- team: 1
  event: Solar System
  place: 3
- team: 1
  event: Wheeled Vehicle
  place: 10
- team: 1
  event: Write It Do It
  place: 1
- team: 2
  event: Biology Blitz
  place: 10
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Experimental Design
  participated: false
- team: 2
  event: Helicopters
  participated: false
- team: 2
  event: Metric Mastery
  participated: false
- team: 2
  event: Rocks and Minerals
  participated: false
- team: 2
  event: Shock Value
  participated: false
- team: 2
  event: Simple Machines
  participated: false
- team: 2
  event: Solar System
  participated: false
- team: 2
  event: Wheeled Vehicle
  place: 8
- team: 2
  event: Write It Do It
  place: 9
- team: 3
  event: Biology Blitz
  place: 18
- team: 3
  event: Disease Detectives
  place: 15
- team: 3
  event: Dynamic Planet
  place: 17
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Helicopters
  place: 15
- team: 3
  event: Metric Mastery
  place: 9
- team: 3
  event: Rocks and Minerals
  place: 10
- team: 3
  event: Shock Value
  place: 18
- team: 3
  event: Simple Machines
  place: 12
- team: 3
  event: Solar System
  place: 13
- team: 3
  event: Wheeled Vehicle
  place: 12
- team: 3
  event: Write It Do It
  place: 15
- team: 4
  event: Biology Blitz
  place: 13
- team: 4
  event: Disease Detectives
  place: 8
- team: 4
  event: Dynamic Planet
  place: 9
- team: 4
  event: Experimental Design
  place: 2
- team: 4
  event: Helicopters
  place: 2
- team: 4
  event: Metric Mastery
  place: 8
- team: 4
  event: Rocks and Minerals
  place: 1
- team: 4
  event: Shock Value
  place: 9
- team: 4
  event: Simple Machines
  place: 14
- team: 4
  event: Solar System
  place: 16
- team: 4
  event: Wheeled Vehicle
  place: 7
- team: 4
  event: Write It Do It
  place: 8
- team: 5
  event: Biology Blitz
  place: 11
- team: 5
  event: Disease Detectives
  place: 2
- team: 5
  event: Dynamic Planet
  place: 10
- team: 5
  event: Experimental Design
  place: 4
- team: 5
  event: Helicopters
  place: 7
- team: 5
  event: Metric Mastery
  place: 1
- team: 5
  event: Rocks and Minerals
  place: 11
- team: 5
  event: Shock Value
  place: 16
- team: 5
  event: Simple Machines
  place: 11
- team: 5
  event: Solar System
  place: 15
- team: 5
  event: Wheeled Vehicle
  place: 4
- team: 5
  event: Write It Do It
  place: 6
- team: 6
  event: Biology Blitz
  place: 1
- team: 6
  event: Disease Detectives
  place: 16
- team: 6
  event: Dynamic Planet
  place: 12
- team: 6
  event: Experimental Design
  place: 17
- team: 6
  event: Helicopters
  place: 13
- team: 6
  event: Metric Mastery
  place: 3
- team: 6
  event: Rocks and Minerals
  place: 13
- team: 6
  event: Shock Value
  place: 8
- team: 6
  event: Simple Machines
  place: 2
- team: 6
  event: Solar System
  place: 17
- team: 6
  event: Wheeled Vehicle
  place: 3
- team: 6
  event: Write It Do It
  place: 14
- team: 7
  event: Biology Blitz
  place: 9
- team: 7
  event: Disease Detectives
  place: 1
- team: 7
  event: Dynamic Planet
  place: 11
- team: 7
  event: Experimental Design
  place: 8
- team: 7
  event: Helicopters
  place: 8
- team: 7
  event: Metric Mastery
  place: 16
- team: 7
  event: Rocks and Minerals
  place: 8
- team: 7
  event: Shock Value
  place: 6
- team: 7
  event: Simple Machines
  place: 8
- team: 7
  event: Solar System
  place: 8
- team: 7
  event: Wheeled Vehicle
  place: 15
- team: 7
  event: Write It Do It
  place: 4
- team: 8
  event: Biology Blitz
  place: 16
- team: 8
  event: Disease Detectives
  place: 14
- team: 8
  event: Dynamic Planet
  place: 14
- team: 8
  event: Experimental Design
  place: 11
- team: 8
  event: Helicopters
  participated: false
- team: 8
  event: Metric Mastery
  place: 17
- team: 8
  event: Rocks and Minerals
  place: 4
- team: 8
  event: Shock Value
  place: 12
- team: 8
  event: Simple Machines
  participated: false
- team: 8
  event: Solar System
  place: 9
- team: 8
  event: Wheeled Vehicle
  place: 14
- team: 8
  event: Write It Do It
  place: 19
- team: 9
  event: Biology Blitz
  place: 8
- team: 9
  event: Disease Detectives
  place: 7
- team: 9
  event: Dynamic Planet
  place: 5
- team: 9
  event: Experimental Design
  place: 6
- team: 9
  event: Helicopters
  place: 9
- team: 9
  event: Metric Mastery
  place: 13
- team: 9
  event: Rocks and Minerals
  place: 12
- team: 9
  event: Shock Value
  place: 15
- team: 9
  event: Simple Machines
  place: 16
- team: 9
  event: Solar System
  place: 11
- team: 9
  event: Wheeled Vehicle
  place: 13
- team: 9
  event: Write It Do It
  place: 16
- team: 10
  event: Biology Blitz
  place: 19
- team: 10
  event: Disease Detectives
  place: 13
- team: 10
  event: Dynamic Planet
  place: 15
- team: 10
  event: Experimental Design
  place: 15
- team: 10
  event: Helicopters
  place: 4
- team: 10
  event: Metric Mastery
  place: 18
- team: 10
  event: Rocks and Minerals
  place: 15
- team: 10
  event: Shock Value
  place: 17
- team: 10
  event: Simple Machines
  place: 15
- team: 10
  event: Solar System
  place: 10
- team: 10
  event: Wheeled Vehicle
  place: 1
- team: 10
  event: Write It Do It
  place: 17
- team: 11
  event: Biology Blitz
  place: 4
- team: 11
  event: Disease Detectives
  place: 3
- team: 11
  event: Dynamic Planet
  place: 4
- team: 11
  event: Experimental Design
  place: 5
- team: 11
  event: Helicopters
  place: 1
- team: 11
  event: Metric Mastery
  place: 4
- team: 11
  event: Rocks and Minerals
  place: 3
- team: 11
  event: Shock Value
  place: 1
- team: 11
  event: Simple Machines
  place: 3
- team: 11
  event: Solar System
  place: 1
- team: 11
  event: Wheeled Vehicle
  place: 6
- team: 11
  event: Write It Do It
  place: 12
- team: 12
  event: Biology Blitz
  place: 2
- team: 12
  event: Disease Detectives
  place: 6
- team: 12
  event: Dynamic Planet
  place: 7
- team: 12
  event: Experimental Design
  place: 3
- team: 12
  event: Helicopters
  place: 3
- team: 12
  event: Metric Mastery
  place: 7
- team: 12
  event: Rocks and Minerals
  place: 6
- team: 12
  event: Shock Value
  place: 5
- team: 12
  event: Simple Machines
  place: 5
- team: 12
  event: Solar System
  place: 14
- team: 12
  event: Wheeled Vehicle
  participated: true
- team: 12
  event: Write It Do It
  place: 3
- team: 13
  event: Biology Blitz
  place: 7
- team: 13
  event: Disease Detectives
  place: 10
- team: 13
  event: Dynamic Planet
  place: 2
- team: 13
  event: Experimental Design
  place: 9
- team: 13
  event: Helicopters
  place: 11
- team: 13
  event: Metric Mastery
  place: 6
- team: 13
  event: Rocks and Minerals
  place: 5
- team: 13
  event: Shock Value
  place: 14
- team: 13
  event: Simple Machines
  place: 7
- team: 13
  event: Solar System
  place: 2
- team: 13
  event: Wheeled Vehicle
  place: 9
- team: 13
  event: Write It Do It
  place: 5
- team: 14
  event: Biology Blitz
  place: 15
- team: 14
  event: Disease Detectives
  place: 5
- team: 14
  event: Dynamic Planet
  place: 8
- team: 14
  event: Experimental Design
  place: 12
- team: 14
  event: Helicopters
  place: 16
- team: 14
  event: Metric Mastery
  place: 11
- team: 14
  event: Rocks and Minerals
  place: 17
- team: 14
  event: Shock Value
  place: 11
- team: 14
  event: Simple Machines
  place: 13
- team: 14
  event: Solar System
  place: 6
- team: 14
  event: Wheeled Vehicle
  place: 18
- team: 14
  event: Write It Do It
  place: 2
- team: 15
  event: Biology Blitz
  place: 3
- team: 15
  event: Disease Detectives
  place: 12
- team: 15
  event: Dynamic Planet
  place: 3
- team: 15
  event: Experimental Design
  place: 13
- team: 15
  event: Helicopters
  place: 12
- team: 15
  event: Metric Mastery
  place: 15
- team: 15
  event: Rocks and Minerals
  place: 14
- team: 15
  event: Shock Value
  place: 7
- team: 15
  event: Simple Machines
  place: 4
- team: 15
  event: Solar System
  place: 12
- team: 15
  event: Wheeled Vehicle
  place: 5
- team: 15
  event: Write It Do It
  place: 18
- team: 16
  event: Biology Blitz
  place: 12
- team: 16
  event: Disease Detectives
  place: 11
- team: 16
  event: Dynamic Planet
  place: 16
- team: 16
  event: Experimental Design
  place: 16
- team: 16
  event: Helicopters
  participated: false
- team: 16
  event: Metric Mastery
  place: 12
- team: 16
  event: Rocks and Minerals
  place: 16
- team: 16
  event: Shock Value
  place: 10
- team: 16
  event: Simple Machines
  participated: false
- team: 16
  event: Solar System
  place: 18
- team: 16
  event: Wheeled Vehicle
  place: 17
- team: 16
  event: Write It Do It
  place: 13
- team: 17
  event: Biology Blitz
  place: 17
- team: 17
  event: Disease Detectives
  place: 18
- team: 17
  event: Dynamic Planet
  place: 13
- team: 17
  event: Experimental Design
  place: 14
- team: 17
  event: Helicopters
  place: 6
- team: 17
  event: Metric Mastery
  place: 5
- team: 17
  event: Rocks and Minerals
  place: 9
- team: 17
  event: Shock Value
  place: 13
- team: 17
  event: Simple Machines
  place: 10
- team: 17
  event: Solar System
  place: 5
- team: 17
  event: Wheeled Vehicle
  place: 16
- team: 17
  event: Write It Do It
  place: 11
- team: 18
  event: Biology Blitz
  place: 14
- team: 18
  event: Disease Detectives
  place: 17
- team: 18
  event: Dynamic Planet
  place: 18
- team: 18
  event: Experimental Design
  place: 10
- team: 18
  event: Helicopters
  place: 5
- team: 18
  event: Metric Mastery
  place: 2
- team: 18
  event: Rocks and Minerals
  place: 7
- team: 18
  event: Shock Value
  place: 3
- team: 18
  event: Simple Machines
  place: 6
- team: 18
  event: Solar System
  place: 4
- team: 18
  event: Wheeled Vehicle
  place: 2
- team: 18
  event: Write It Do It
  place: 10
- team: 19
  event: Biology Blitz
  place: 6
- team: 19
  event: Disease Detectives
  place: 9
- team: 19
  event: Dynamic Planet
  place: 6
- team: 19
  event: Experimental Design
  place: 7
- team: 19
  event: Helicopters
  place: 14
- team: 19
  event: Metric Mastery
  place: 10
- team: 19
  event: Rocks and Minerals
  place: 18
- team: 19
  event: Shock Value
  place: 2
- team: 19
  event: Simple Machines
  place: 9
- team: 19
  event: Solar System
  place: 7
- team: 19
  event: Wheeled Vehicle
  place: 11
- team: 19
  event: Write It Do It
  place: 7
- team: 20
  event: Biology Blitz
  participated: false
- team: 20
  event: Disease Detectives
  participated: false
- team: 20
  event: Dynamic Planet
  participated: false
- team: 20
  event: Experimental Design
  participated: false
- team: 20
  event: Helicopters
  participated: false
- team: 20
  event: Metric Mastery
  participated: false
- team: 20
  event: Rocks and Minerals
  participated: false
- team: 20
  event: Shock Value
  participated: false
- team: 20
  event: Simple Machines
  participated: false
- team: 20
  event: Solar System
  participated: false
- team: 20
  event: Wheeled Vehicle
  participated: false
- team: 20
  event: Write It Do It
  participated: false
